*{
    margin: 0px;
    padding: 0px;
    font-family: "Arial" ,"Tahoma" , "Times New Roman" , "Times" , "Serif",;
}
header, section, footer, aside, nav, article{
    display: block;
}

body {
       font-family: Arial; width: 100%;
       background-color: #FFFFFF;
       text-align: center    ;
}

H1 { font: 18px "Arial";  text-align: center; font-weight: bold }
H2 { font: 16px "Arial"; color: #CC0000; text-align: left; font-weight: bold }
H3 { font: 12px "Arial";  color: #000000; text-align: center; font-weight: bold }
H4 { font: 9pt "verdana"; color: #000000; line-height: 2.0 }
H5 { font: 9pt "Verdana"; color: #CC0000 }
H6 { font: 14px "Arial"; color: #000000; font-weight: bold}

#big_wrapper{
    width: 950px;
    margin: 15px auto;
    border-radius:15px;
    border:3px solid white;
}
#top_header{


}
#top_menu{
    margin-top: 15px;
    padding: 0px;
    background: #3399cc;


}
#B a  {
color : #CC0000;
text-decoration: underline;
font-family: Arial;
font-size: 14px;
line-height: 1
}

#B a:visited  {
color:  #000099;
text-decoration: underline;
    font-family: Arial;
    font-size: 14px;

}

#B a:hover  {
color: #FFFFFF;
text-decoration: none;
BACKGROUND-COLOR: #3399CC


}

#BODY2 a  {
color : #CC0000;
text-decoration: underline;
font-family: Arial;
font-size: 16px;
line-height: 1
}

#BODY2 a:visited  {
color:  #000099;
text-decoration: underline;


}

#BODY2 a:hover  {
color: #FFFFFF;
text-decoration: none;
BACKGROUND-COLOR: #000099
}



#footer